body {
margin:0;
background-color:#9cd;
background-image:url(images/bgWhite.gif);
background-position:center;
background-repeat:repeat-y;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	font-weight: bold;
	color: #fff;
	margin:0;
	line-height:50px;
	background-color:#9cd;
	letter-spacing:-5px;
}
.smalltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	line-height:24px;
	letter-spacing:-2px;
	}
#centerme {
	position:relative;
	display:block;
	margin-right:auto;
	margin-left:auto;
	width:800px;
	border-left:2px dotted #9cd;
	border-right:2px dotted #9cd;
	background-color:#fff;
}
.mainText {
	font-family:"Trebuchet MS", Verdana, sans;
	color:#666;
	font-size:75%;
	margin-left:50px;
	line-height:150%;
	margin-right:50px;
	text-align:justify;
}
.mainText a:link, .mainText a:visited {
text-decoration:none;
color:#f60;
}
.mainText a:hover {
color:#f90;
}
.menu {
margin-left:50px;
}
.menu a:link, .menu a:visited {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
text-decoration:none;
padding:2px;
border:1px solid #ddd;
}
.menu a:hover {
background-color:#f60;
color:#fff;
}
.presentPage{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
padding:2px;
border:1px solid #ddd;
background-color:#ddd;
color:#000;
}
.imgTop {
margin:0;
border-bottom:1px solid #ddd;
}
.projects {
width:700px;
height:72px;
margin-left:50px;
margin-right:50px;
display:block;
position:relative;
margin-top:10px;
background-color:#eee;
}
.projectsIMG {
position:absolute;
left:0;
top:0;
display:block;
border-right:2px #fff solid;
}
.projectsText {
margin-left:210px;
color:#033;
margin-right:10px;
font-family:"Trebuchet MS", Verdana, sans;
font-size:12px;
margin-top:0px;
padding:0;
}
.projects a:link, .projects a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:400;
text-decoration:none;
color:#f30;
margin-left:210px;
margin-right:10px;
padding:0;
margin-bottom:0;
margin-top:5px;
padding:0;
}
.projects a:hover {
color:#f60;
}
.arrow {
position:absolute;
display:block;
left:202px;
top:0;
}
.projectTitle {
font-family:Arial, Helvetica, sans-serif;
color:#033;
border-bottom:1px dotted #033;
font-size:18px;
margin-left:50px;
margin-right:50px;
}
.imgLinks {
border:1px solid #999;
}